|
About the RFC Announcements category
|
|
0
|
745
|
December 9, 2018
|
|
[RFC 0132] Meson Builds Nix by AndersonTorres
|
|
3
|
431
|
March 3, 2025
|
|
RFC 0146 FCP: Meta.Categories
|
|
4
|
785
|
November 3, 2024
|
|
RFC 0180 FCP: Remove broken packages or unmaintained leaf packages
|
|
0
|
280
|
September 25, 2024
|
|
RFC 0173 FCP; NixOS hotline
|
|
0
|
970
|
March 31, 2024
|
|
RFC 0166 FCP: Nix formatting
|
|
0
|
1983
|
February 21, 2024
|
|
RFC 0145 FCP: Doc-comments
|
|
1
|
633
|
November 13, 2023
|
|
RFC 0136 FCP, A plan to stabilize the new CLI and Flakes incrementally
|
|
4
|
3277
|
August 13, 2023
|
|
RFC 0133 FCP: Git hashing and Git-hashing-based remote stores
|
|
0
|
554
|
June 28, 2023
|
|
RFC 0140 FCP: Simple Package Paths
|
|
1
|
900
|
June 20, 2023
|
|
RFC 0127 FCP: Nixpkgs "problem" infrastructure
|
|
0
|
756
|
June 19, 2023
|
|
Bootspec RFC now in FCP!
|
|
0
|
860
|
March 22, 2023
|
|
RFC 0134 FCP: Carve out a store-only Nix
|
|
0
|
876
|
February 6, 2023
|
|
RFC 0124 FCP: Do not auto-close stale Nix issues and PRs, matching Nixpkgs's policy
|
|
1
|
995
|
June 19, 2022
|
|
RFC 0102 FCP: Moderation Team
|
|
1
|
915
|
February 23, 2022
|
|
RFC 0097 FCP: Unset read permission bit on /nix/store for other users
|
|
0
|
744
|
January 26, 2022
|
|
RFC 0089 FCP: Collect non-source package meta attribute
|
|
0
|
591
|
January 26, 2022
|
|
RFC 0106 FCP, Nix release schedule
|
|
0
|
749
|
January 12, 2022
|
|
Final comment period for RFC 108 (NixOS container rewrite)
|
|
0
|
1180
|
January 2, 2022
|
|
RFC 0092, Computed derivations
|
|
0
|
940
|
December 15, 2021
|
|
RFC 0062 FCP, Content-addressed paths
|
|
0
|
904
|
December 10, 2021
|
|
RFC 0088 FCP, Nixpkgs Breaking Change Policy
|
|
0
|
805
|
November 3, 2021
|
|
RFC 0094 FCP, Use Matrix for Official Chat
|
|
1
|
1010
|
September 2, 2021
|
|
[RFC 82 - lib.experimental] is looking for shepherds
|
|
1
|
659
|
April 1, 2021
|
|
RFC 0085 FCP NixOS Release Stabilization: ZHF on master, new timeline
|
|
0
|
1163
|
March 23, 2021
|
|
RFC 42 "NixOS settings options" has been accepted
|
|
0
|
1840
|
January 15, 2021
|
|
RFC 0080 FCP, Change NixOS releases to YY.05,YY.11
|
|
1
|
855
|
December 17, 2020
|
|
RFC32 "phase running changes for better nix-shell use" FCP
|
|
0
|
574
|
November 9, 2020
|
|
RFC on merging nixos-hardware into nixpkgs
|
|
0
|
735
|
June 20, 2020
|
|
RFC 0046 FCP, Platform Support Tiers
|
|
1
|
812
|
January 2, 2020
|